@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/blank-surround.png);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p { font-size: 15px; color: #8a5437; }
h1 { font-size: 22px; color: #583C2C; }
h2 { font-size: 20px; color: #64402D; }
h3 { font-size: 18px; color: #64402D; }
h4 { font-size: 18px; color: #64402D; font-style:italic; text-align:center; margin-top:40px; }
h5 { font-size: 15px; color: #64402D; }


a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }

input { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}

select { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}

textarea { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}

.text { font-size: 18px; color: #64402D; font-style:italic; text-align:center; }
.lord { font-size: 14px; }
.ref { font-size: 13px; line-height: 25px; }
.spacer { font-size: 7px; }
.instruct { font-size: 13px; }

.para { font-size: 15px; color: #8a5437; }

.bullets {
	font-size: 15px; 
	color: #8a5437;
	padding-left: 0px;
	margin-left: 20px; 
	margin-bottom: 5px;
}

.bullets li {
	margin-bottom: .5em;
}

.phone { font-size: 12px; }

.menu-photo-group {
	position: relative;
	top: 0px;
	left: 0px;
}

.menu-photo-frame {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.menu-photo-image {
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 1;
}

.menu-photo-ccmnz {
	position: absolute;
	top: 150px;
	left: 55px;
	z-index: 3;
}

.menu-photo-link {
	position: absolute;
	top: 150px;
	left: 55px;
	z-index: 4;
}

.boxes { 
	padding-left: 2px;
}

.total {
	border: 1px solid #fce0d1;
	padding-left: 0;
	margin-left: 0;
	background-color: #fce0d1;
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}

.check-total {
	border: 1px solid #fce0d1;
	padding-left: 0;
	margin-left: 0;
	background-color: #fce0d1;
	color: #fce0d1;
	font-size: 5px;
}

.dollar {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}

.copyright-map {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #8a5437;
}

.copyright {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	color: #8a5437;
}

.technites a {
display: block;
width: 50px;
height: 16px;
background: transparent url(images/technites.png) no-repeat;
}

.technites a:hover {
background-position: -50px 0;
} 
